Photon OS 1.0: Apache PHSA-2017-0012 (deprecated)

high Nessus Plugin ID 111861

Synopsis

This plugin has been deprecated.

Description

An update of [apache-tomcat] package for PhotonOS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?7e362a6b

Plugin Details

Severity: High

ID: 111861

File Name: PhotonOS_PHSA-2017-0012.nasl

Version: 1.2

Type: local

Published: 8/17/2018

Updated: 2/7/2019

Risk Information

CVSS Score Source: CVE-2016-8747

VPR

Risk Factor: Low

Score: 3.6

CVSS v2

Risk Factor: Medium

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N

CVSS v3

Risk Factor: High

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:apache, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 4/20/2017

Reference Information

CVE: CVE-2016-8747